<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name');  wp_title(); ?></title>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/default.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/comments.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery-func.js"></script>	
	<link rel="alternate" type="application/rss+xml" title="<?php get_bloginfo('name'); ?>" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php  wp_head(); ?>	
</head>
<body <?php body_class(); ?>>

<!-- Shell -->
<div class="shell">
	
	<!-- Header -->
	<div id="header">
		<!-- Logo -->
		<h1 id="logo"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		<!-- End Logo -->
		
		<!-- Navigation -->
		<div id="nav">
			<ul>
				<li<?php if (is_home()) : echo ' class="current_page_item"'; endif; ?>><a href="<?php bloginfo('url'); ?>">Главная</a></li>
				<?php wp_list_pages('title_li=&depth=1'); ?>
			</ul>
		</div>
		<!-- End Navigation -->
		
	</div>
	<!-- End Header -->
	
	
	<!-- Content -->
	<div id="content">
	
		<!-- Sidebar -->	
		<?php get_sidebar(); ?>
		<!-- End Sidebar -->
		
		<!-- Main -->
		<div id="main">		